CREATE TABLE [C6Mart].[ANAG_PROMOTORI] (
	[RETE] varchar(1) NOT NULL,
	[ID_PROMOTORE] varchar(6) NOT NULL,
	[LIVELLO] varchar(10) NOT NULL,
	[COD_FISCALE] varchar(16) NULL,
	[PARTITA_IVA] varchar(11) NULL,
	[COGNOME] varchar(128) NULL,
	[NOME] varchar(128) NULL,
	[RAG_SOC] varchar(50) NULL,
	[DATA_INIZIO] datetime NULL,
	[DATA_FINE] datetime NULL,
	[INDIRIZZO] varchar(255) NULL,
	[LOCALITA] varchar(50) NULL,
	[PROVINCIA] varchar(2) NULL,
	[CAP] varchar(5) NULL,
	[NAZIONE] varchar(20) NULL,
	[TEL_RECAPITO] varchar(20) NULL,
	[TEL_CELL] varchar(20) NULL,
	[E_MAIL] varchar(50) NULL,
	[COD_ABI] varchar(5) NULL,
	[COD_CAB] varchar(5) NULL,
	[COD_CIN] varchar(1) NULL,
	[COD_CC] varchar(12) NULL,
	[STATO] varchar(20) NULL,
	[ID_ELAB] int NULL,
	[TIPO_ELAB] varchar(1) NULL
)
ALTER TABLE [C6Mart].[ANAG_PROMOTORI] ADD CONSTRAINT [PK_ANAG_PROMOTORI] PRIMARY KEY CLUSTERED ([RETE],[ID_PROMOTORE],[LIVELLO])
GO